#include "xgfxdrawsurf.h"

XGfxDrawSurf::XGfxDrawSurf()
    : XAsset()
    , mFields()
    , mPacked(0)
{
    
}

void XGfxDrawSurf::ParseData(QDataStream *aStream)
{
    
}

void XGfxDrawSurf::Clear()
{
    mFields = XGfxDrawSurfFields();
    mPacked = 0;
}
